@charset "utf-8";

/* The file cssstyle.css can be used if you want to use css layouts for the product, detail and category pages. 
You will need to set the parameter usecsslayout=TRUE in vsadmin/includes.asp - all the available classes are outlined here http://www.ecommercetemplates.com/help/css-layouts.asp
You can add extra classes to this list and change the values to suit your design.
-------------------------------------*/

/* Horizontal rule 
-------------------------------------*/
hr {
	height: 0;
	border-width: 1px 0 0 0;
	border-style: solid;
	border-color: #60a1de;
}

/* Minicart and minilogin properties 
-------------------------------------*/
td.mincart {
	font-size: 11px;
	font-family : Arial, Helvetica, sans-serif;
	background-color: #ECECEC;
}

P.mincart {
	font-size: 11px;
	font-family : Arial, Helvetica, sans-serif;
}

table.mincart{
	border: 1px dotted #333;
	background-color: #FFF;
	width: 154px;
}

/* Store generated links 
-------------------------------------*/
a.ectlink:link{
	text-decoration:none;
	color:#000066;
	font: 13px Arial, Helvetica, sans-serif;
}
a.ectlink:visited{
	text-decoration:none;
	color:#000066;
	font: 13px Arial, Helvetica, sans-serif;
}
a.ectlink:active{
	text-decoration:none;
	color:#000066;
	font: 13px Arial, Helvetica, sans-serif;
}
a.ectlink:hover, a.ectlink:focus { 
	text-decoration:underline;
	color:#333;
	font: 13px Arial, Helvetica, sans-serif;
}
	
/*Table backgrounds for the cart, search, client login etc pages*/

table.cobtbl{
	background-color: #fff;
	border-bottom:1px solid #ccc;
} 

td.cobhdr{
	background-color:#bbb;
	font-size:1.1em;
	color:#fff;
	text-transform:uppercase;
}

td.cobll{
	background-color: #fff;
	color : #333;
}

div.tofreeshipping{
border-top:1px solid #ccc;
color:#386BA0 !important;
}

td.cobll input,  textarea, select{
border: 1px solid #999;
  border-radius:2px;
padding:4px;
}

.cartdiscounts, .cartdiscountsamnt{
color:#386BA0 !important;
}


td.cobll input[type="image"]{
border:none;
}

td.cobll input[type="radio"]{
border:none;
}

span.cartoption{
	font-size:12px !important;
	color:#333;
}

div.giftwrap a{
  	color:#666;
  	font-size:0.8em;
  	text-decoration:none;
}

div.logintoaccount{
	text-align:left !important;
}

span.willpickup{
font-size:1.1em !important;
}

/* The thanks page 
-------------------------------------*/
td.receiptoption{font-size:0.9em;}
td.receiptoption strong{font-weight:500;}
td.receipthl strong{font-weight:500;}
td.receiptheading{background:#F6F6F6;font-size:1.1em;color: #3D79B7;font-weight:normal !important;border-bottom: 1px solid #3D79B7;border-top: 1px solid #3D79B7;}
td.receiptheading strong{font-weight:500;}
hr.receipthr{display:none;}

/* The category page 
-------------------------------------*/
div.category{
	width:44%;
	float:left;
	line-height:1.9;
  	font-size:0.9em;
        padding:10px;
	border:1px solid #ccc;
	background-color:#fefefe;
margin:0px 0px 16px 16px;
}

div.category:hover{
	background-color:#fefefe;
	border: 1px solid #3399CA;
	box-shadow: 5px 5px 2px #ccc;
}

div.catnavigation{
	font-size: 1em;
  margin-top:-10px;
  padding:10px 0px 10px 12px;
	float:left;
	width:97%;
	background-color:#eee;
	border-bottom: 1px solid #ccc;
margin-bottom:10px;
}

.catnavwrapper{
background:#fff !important;
border: 1px solid #fff !important;
}

div.navdesc{
display:none;
}

div.catimage{
	width:34%;
	float:left;
}

div.catdesc{
	padding:0px 0px 4px 4px;
}

div.catname{
	padding:14px 0px 10px 0px;
        font-size:1.2em;
}

div.catdiscounts{
	padding-left:5px;
  padding-top:2px;
	font-weight:normal;
	color:#DA6B1D;
	font-size:0.9em;
}
  
  div.allcatdiscounts{
	color:#DA6B1D;
	font-size:0.9em;
}

div.categorymessage{
font-size:1.2em
}


/* The products page 
-------------------------------------*/

div.prodfilter{
	float:left;
	background-color:#F9F9F4;
	border: 1px dotted #D7D1C9;
	padding:6px;
	color: #42619a;
	margin-bottom:10px;
	margin-top:10px;
}

div.prodfilterbar{
	float:left;
	width:100%;
}

div.filtertext{
 	padding:8px;
}

select.prodfilter{
	padding:0px;
	margin:0px;
}

div.product{
	padding:6px;
/* 	width:31%; */
	float:left;
	height:180px;
	margin:2px;
	min-width: 245px; 
}

div.prodnavigation{
	padding:10px 0px 10px 12px;
	float:left;
	width:97%;
	font-size:0.9em;
	background-color:#eee;
	border-bottom: 1px solid #ccc;
	margin:0px;
}

div.prodimage{
	padding: 6px;
	text-align:center;
	border:1px solid #ccc;
	background-color:#fefefe;
}

div.prodimage:hover{
	background-color:#fefefe;
	border: 1px solid #3399CA;
	box-shadow: 5px 5px 2px #ccc;
}


div.prodname{
	padding-top:6px;
	padding-bottom: 15px; 
	font-size: 1em;
}


div.prodprice{
	font-size: 1em;
	float:left;
	width:98%;
	color:#666;
	margin-top:-12px;
}

div.prodcurrency{
	float:left;
	width:100%;
	font-size: 0.8em;
	color:#666;
}

div.pagenums{
	text-align:center;
	float:left;
	padding:0px 0px 10px 0px;
}

/* The product detail page 
-------------------------------------*/
div.detailprodnavigation{
	width:99%;
        margin-bottom:12px;
}

div.detailimage{
	width:190px;
	padding:10px;
	float:left;
} 


div.detailid {
	color:#666;
	width:69%;
	font-size: 1em;
	float:left;
}

div.detailname {
	font-size: 1.2em;
	float:right;
	width:73%;
	margin-top:10px;
  	margin-bottom:12px;
	border-bottom: 1px solid #ccc;
}

span.detaildiscountsapply{
	margin-left:36px;
        color:#3B76B0;
}

div.detaildiscounts{
	width:73%;
	color:#3B76B0;
	float:left;
}

div.detailmanufacturer{
	float:left;
	width:68%;
	margin:0px;
	padding:0px;
        color:#666;
}

div.detailsku{
	float:left;
	width:68%;
	margin:10px;
        color:#666;
}

div.detailinstock{
	float:right;
	width:73%;
}

div.detaildescription{
	font-size: 0.9em;
	margin:5px 0px;
	padding-top:4px;
	line-height:1.8em;
	float:right;
	width:73%;
}

div.detailprice{
	font-size: 1.2em;
	font-weight:bold;
	float:left;
	width:96%;
	color:#333;
	margin-left:10px;
}

div.detaillistprice{
	font-size: 1em;
	font-weight:normal;
	float:left;
	width:96%;
	padding:6px 0px;
	color:#DA6A1E;
	margin-left:10px;
}

div.detailcurrency{
	padding-top: 6px;
	font-size: 0.8em;
	float:left;
	width:96%;
	color:#666;
	margin-left:10px;
	border-bottom: 1px solid #ccc;
	padding-bottom:20px;
}

div.detailoption{
	width:100%;
}

div.detailoptions{
	padding: 6px;
	float:left;
	width:77%;
	margin-left:0px;
}

select.detailprodoption{
	font-size: 0.9em;
	width:50%;
	margin:7px;
	border:1px solid #ccc;
	padding:2px;
}

input.detailprodoption{
	font-size: 0.9em;
	margin:7px;
	border:1px solid #ccc;
        padding:2px;
}


div.detailoptiontext{
	padding: 6px;
	width:32%;
	float:left;
	clear:both;
}

div.detailmultioptiontext{
	padding: 6px;
	width:30%;
	clear:right;
}

.previousnext{
	padding-top:20px;
	padding-bottom:6px;
	float:right;
	width:100%;
	text-align:center;
	font-size:0.9em;
	border-top:1px solid #ccc;
}

div.emailfriend{
	padding-top: 10px;
	text-align:center;
	float:right;
	width:100%;
}

td.emfhl{
	background-color:#aaa;
	font-size:1.2em;
	color:#fff;
	font-weight:bold;
}

td.emfll{
	line-height:18px;
}

div.detailquantity{
	float:left;
	width:190px;
  
}

div.detailquantitytext{
	margin-top:18px;
	float:left;
	width:47%;
	text-align:right;
}

div.detailquantityinput{
	margin-top:16px;
	float:right;
	width:48%;
	text-align:left;
	padding:0px;
	height:65px;
}

#w0quant{
	height:21px;
	width:50px;
	border:1px solid #ccc;
}

div.detailaddtocart,.detailoutofstock{
	float:left;
	width:10%;
	margin-top:17px;
	/* background-color:#FFFF33; padding: 25px;  */ 
}

.detailnotifystock{
	text-align:center;
	padding-top:6px;
	float:left;
	width:98%;
}

div.review{
	float:left;
	margin-top:16px;
	width:90%;
	font-size:0.9em;
}

hr.review{
	height: 0;
	border-width: 1px 0 0 0;
	border-style: solid;
	border-color: #bbb;
	padding:4px;
	margin-top:6px;
}

div.reviewprod{
	background-color:#eee;
	padding:10px;
}

/* ~~ Store buttons ~~*/
input.login, input.sccheckout, input.logintoaccount, input.search	{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 1.1em;
	color: #fff;
	background: #4890DA;
	border: 1px solid #999;
	border-radius: 4px;
	cursor: pointer;
}

input.login:hover, input.sccheckout:hover, input.logintoaccount:hover, input.search:hover{
	background:#fff;
	color:#666;
}

